### Method

# Gimp Scanner parse_float

since: 2.4

#### Declaration [src]

    gboolean
    gimp_scanner_parse_float (
      GimpScanner* scanner,
      gdouble* dest
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`dest`

  Type: `gdouble*`

  Return location for the parsed float.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

`TRUE` on success.